<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style2.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <title>Document</title>
</head>
<body>
    <div class="Container">
        <header>
            <h1>Ulimate Frishee</h1>
            <nav>
                <ul>
                    <li><a href="index.html" class="Active"> Home</a></li>
                    <li><a href="index.html"> Term</a></li>
                    <li><a href="index.html"> History</a></li>
                    <li><a href="index.html"> Q&A Ultimate</a></li>
                </ul>
            </nav>
        </header>
        <aside>
            <img src="https://scontent.fsgn2-5.fna.fbcdn.net/v/t1.15752-9/277915802_302031638675457_651278058151407698_n.jpg?_nc_cat=104&ccb=1-7&_nc_sid=ae9488&_nc_ohc=os89EosO9OcAX9v_N_c&_nc_ht=scontent.fsgn2-5.fna&oh=03_AdSHtwwTE9RUXMrC3L6xRVbqP6nQzuZvnrjpOJDWq0wsGw&oe=640ED602" alt="">
            <img src="https://scontent.fsgn2-8.fna.fbcdn.net/v/t1.15752-9/274499061_703217537482289_2831287226705243522_n.jpg?_nc_cat=102&ccb=1-7&_nc_sid=ae9488&_nc_ohc=fVhkfU6nu7cAX_B-nlI&_nc_ht=scontent.fsgn2-8.fna&oh=03_AdQO-1dsWHYRPEUjGeGOEfMNV5MnQTA7cJZV8hoMmWR5rQ&oe=640F077E" alt="">
            <img src="https://scontent.fsgn2-5.fna.fbcdn.net/v/t1.15752-9/277346199_898851870908046_4960696576743611191_n.jpg?stp=dst-jpg_p1080x2048&_nc_cat=106&ccb=1-7&_nc_sid=ae9488&_nc_ohc=ol69s1mHFO8AX8jLXCN&_nc_ht=scontent.fsgn2-5.fna&oh=03_AdQWWooL1YT4XKy3UTh8BCJ4-m7xMknIvxsVrCXMQpRfZQ&oe=640EF40D" alt="">
        </aside>
        <article>
            <div class="Container1">
                <form name="myForm" action="#">
                    <h1>Registration Form</h1>
                    <br>
                    <h6>User Name:</h6>
                    <input type="text" name="fname">
                    <h6>Password:</h6>
                    <input type="text" name="fname">
                    <h6>Confirm Your Password:</h6>
                    <input type="text" name="fname">
                    <br><br>
                    <input class="Button" type="submit" value="Register">
                </form>
            </div>
        </article>
        <footer>
            Le Van Teo
        </footer>
    </div>
</body>
</html>